Client - Get

Get the client package.

GET https://artifacts.dev.azure.com/{organization}/_apis/symbol/client/{clientType}?api-version=6.0-preview.1

URI Parameters

Name In Required Type Description
clientType
path True

string

Either "EXE" for a zip file containing a Windows symbol client (a.k.a. symbol.exe) along with dependencies, or "TASK" for a VSTS task that can be run on a VSTS build agent. All the other values are invalid. The parameter is case-insensitive.

organization
path True

string

The name of the Azure DevOps organization.

api-version
query True

string

Version of the API to use. This should be set to '6.0-preview.1' to use this version of the api.

Responses

Name Type Description
200 OK

string

Successfully retrieved the client package. The user agent may read response body to get the package.

404 Not Found

string

The client as specified by the client type is not found.

Security

accessToken

Personal access token. Use any value for the user name and the token as the password.

Type: basic